VME Intensity Monitor - Feature #11699
Milestone # 11650 (Closed): Mar 2016 Release A - 201603A

Dump raw ADC data to file
02/10/2016 11:54 AM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/12/2016

100%
0.00 hour
0.50 hour

Description

Support saving raw ADC data to a file. The data should be tagged with a pulse number so one could request the n pulse of data be

saved to one file.

Subtasks:
Task # 11712: Document save raw data tools

Closed

History

#1 - 02/13/2016 07:47 PM - John Diamond

- Status changed from Assigned to Closed

Completed. Code is running on nbeam, s60tor and mi30tor.

#2 - 02/28/2016 11:30 AM - John Diamond
- Parent task changed from #11649 to #11650

10/21/2020
